W: GPG 错误:无法验证下列签名

warning: 这篇文章距离上次修改已过224天,其中的内容可能已经有所变动。

在安装更新时,即在运行,命令行sudo apt-get update 或者运行更新管理器的时候

W: GPG 错误:http://ppa.launchpad.net trusty Release: 由于没有公钥,无法验证下列签名: NO_PUBKEY 4DF9B28CA252A784

可以在终端中运行

apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 4DF9B28CA252A784
最后修改于:2022年04月24日 10:24

添加新评论